Make WordPress Core


Ignore:
Timestamp:
07/19/2022 07:41:12 PM (2 years ago)
Author:
desrosj
Message:

External Libraries: Update the Moment library to version 2.29.4.

This is a minor bug fix release.

Props dilipbheda.
Fixes #56031.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-includes/script-loader.php

    r53662 r53725  
    107107        'react-dom'                   => '17.0.1',
    108108        'regenerator-runtime'         => '0.13.9',
    109         'moment'                      => '2.29.3',
     109        'moment'                      => '2.29.4',
    110110        'lodash'                      => '4.17.19',
    111111        'wp-polyfill-fetch'           => '3.6.2',
Note: See TracChangeset for help on using the changeset viewer.